/**
* WINKELWAGEN AFREKENINGSPAGINA
*/

/* Copy van uc_cart.css in ubercart module, lichtjes gewijzigd */

.order-review-table {
  width: auto;
  margin: auto;
  border-left: solid 1px #999;
  border-right: solid 1px #999;
  border-bottom: solid 1px #999;
  font-size: .9em;
  line-height: 1.4em;
}

.order-review-table td {
  padding-top: 0.1em;
  padding-bottom: 0.2em;
    
  margin: 0 1em;
  width: auto;
  display: table-cell;
}

.order-review-table .pane-title-row {
  text-align: center;
  font-weight: bold;
  background-color: #ddd;
  padding: 0;
  
  border-bottom: solid 1px #999;
  border-top: solid 1px #999;
}

.order-review-table .title-col {
  text-align: right;
  font-weight: bold;
  padding-left: 0.15em;
}

.order-review-table .data-col {
  padding-right: 3em;
}

.order-review-table .row-border-top {
  border-top: solid 1px #999;
}

.order-review-table .row-border-bottom {
  border-bottom: solid 1px #999;
}

.order-review-table .review-button-row {
  text-align: right;
  background-color: #ddd;
  border-top: solid 1px #999;
}

.order-review-table .review-button-row form {
  display: inline;
}

.order-review-table {
  margin: 1em auto;
}
.order-review-table .pane-title-row {
  color: #000;
}

.order-review-table tbody {
  border-top: 0px;
}

/**
* WINKELWAGEN PAGINA
*/

.page-cart h1.title {
  display: none;
}

/* PRODUCTEN */

#cart-form-products {
  border: none;
}

#cart-form-products .sticky-enabled {
  width: 100%;
  color: #004558;
  text-transform: uppercase;
  font-size: 14px;
}

#cart-form-products .sticky-enabled thead {
  border-bottom: solid 1px #004558;
  display: none;
}

#cart-form-products .sticky-enabled th,
#cart-form-products .sticky-enabled td {
  display: table-cell;
}

#cart-form-products .sticky-enabled td.desc   { width: 50%; }
#cart-form-products .sticky-enabled td.qty    { width: 10%; }
#cart-form-products .sticky-enabled td.update { width: auto; }
#cart-form-products .sticky-enabled td.remove { width: auto; }
#cart-form-products .sticky-enabled td.price  { width: 20%; text-align: right; }

#cart-form-products .sticky-enabled thead th {
  padding: 0;
}
#cart-form-products .sticky-enabled tbody td,
#cart-form-products .sticky-enabled tbody td.first {
  padding: 10px 0;
  vertical-align: middle;
}

#cart-form-products .sticky-enabled tbody tr.even,
#cart-form-products .sticky-enabled tbody tr.odd {
  background-color: transparent;
  display: table-row;
}

#cart-form-products .sticky-enabled tbody td .form-text {
  width: 30px;
  height: 30px;
  border: solid 1px #bac1c3;
  font-size: 14px;
  padding: 0 5px;
}

#cart-form-products .sticky-enabled tbody td.update img {
  margin-left: 10px;
  margin-right: 5px;
}
#cart-form-products .sticky-enabled tbody td.remove img {
  margin-left: 5px;
  margin-right: 10px;
}

#cart-form-products .sticky-enabled tbody td.subtotal {
  display: table-cell;
  width: 100%;
  text-align: right;
}

/* WINKELWAGEN REVIEW TABEL */
table.cart-review { display: table; }
table.cart-review thead { display: table-header-group; width: auto; }
table.cart-review tbody { display: table-row-group;    width: auto; }
table.cart-review th {    display: table-cell;         width: auto; }
table.cart-review tr {    display: table-row;          width: auto; }
table.cart-review td {    display: table-cell;         width: auto; }

table.cart-review td.subtotal,
table.cart-review th.price-header,
table.cart-review td.price {
  text-align: right;
}

table.cart-review {
  width: 100%;
}

table.cart-review td {
  width: 25%;
}

table.cart-review td.products {
  width: 50%;
}

/**
* Add to cart knoppen
*/
#content .sycrocommerce .buttons input.node-add-to-cart {
    float:left;
    margin-right: 5px;
}

#cart-form-buttons,
#checkout-form-bottom {
  border: none;
}

.add-to-cart-submit-btn,
.add-to-cart-detail-btn {
  float : left;
}

.add-to-cart-submit-btn {
  margin-right: 5px;
}

#payment-pane table thead { display: table-header-group; width: auto; }
#payment-pane table tbody { display: table-row-group;    width: auto; }
#payment-pane table th {    display: table-cell;         width: auto; }
#payment-pane table tr {    display: table-row;          width: auto; }
#payment-pane table td {    display: table-cell;         width: auto; }